Bug 955516 - drupal7-feeds-2.0-alpha8 is available
Summary: drupal7-feeds-2.0-alpha8 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7-feeds
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Peter Borsa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-23 08:22 UTC by Upstream Release Monitoring
Modified: 2015-07-06 22:27 UTC (History)
3 users (show)

Fixed In Version: drupal7-feeds-2.0-0.7.alpha8.fc19
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-28 02:13:35 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-04-23 08:22:08 UTC
Latest upstream release: 2.0-alpha8
Current version in Fedora Rawhide: 2.0
URL: http://drupal.org/project/feeds

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2013-04-25 14:12:04 UTC
drupal7-feeds-2.0-0.1.alpha8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.1.alpha8.fc19

Comment 2 Fedora Update System 2013-04-25 14:12:43 UTC
drupal7-feeds-2.0-0.1.alpha8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.1.alpha8.fc18

Comment 3 Fedora Update System 2013-04-25 14:14:54 UTC
drupal7-feeds-2.0-0.1.alpha8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.1.alpha8.fc17

Comment 4 Fedora Update System 2013-04-25 14:15:52 UTC
drupal7-feeds-2.0-0.1.alpha8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.1.alpha8.el6

Comment 5 Fedora Update System 2013-04-25 14:16:26 UTC
drupal7-feeds-2.0-0.1.alpha8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.1.alpha8.el5

Comment 6 Fedora Update System 2013-04-25 16:46:17 UTC
Package drupal7-feeds-2.0-0.1.alpha8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing drupal7-feeds-2.0-0.1.alpha8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6607/drupal7-feeds-2.0-0.1.alpha8.fc19
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2013-05-19 22:49:36 UTC
drupal7-feeds-2.0-0.7.alpha8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.7.alpha8.fc19

Comment 8 Fedora Update System 2013-05-19 22:53:12 UTC
drupal7-feeds-2.0-0.7.alpha8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.7.alpha8.fc18

Comment 9 Fedora Update System 2013-05-19 22:53:43 UTC
drupal7-feeds-2.0-0.7.alpha8.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.7.alpha8.fc17

Comment 10 Fedora Update System 2013-05-19 22:54:21 UTC
drupal7-feeds-2.0-0.7.alpha8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.7.alpha8.el6

Comment 11 Fedora Update System 2013-05-19 22:55:05 UTC
drupal7-feeds-2.0-0.7.alpha8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.7.alpha8.el5

Comment 12 Fedora Update System 2013-05-28 02:13:35 UTC
drupal7-feeds-2.0-0.7.alpha8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-07-01 05:56:44 UTC
drupal7-feeds-2.0-0.12.alpha9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.12.alpha9.el6

Comment 14 Fedora Update System 2015-07-06 22:27:48 UTC
drupal7-feeds-2.0-0.12.alpha9.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal7-feeds-2.0-0.12.alpha9.el5


Note You need to log in before you can comment on or make changes to this bug.